 @charset "UTF-8";
/* CSS Document */



body {
	font-family: "aller_lightregular", sans-serif !important;
}

.go-top.show,
.home.blog .page-wrap,
.home.blog .page-wrap article,
.home.blog .site-header,
.home.blog .site-footer,
.single-post .meta-post,
.attachment .comments-area,
.home.blog .wp-custom-header-video-button,
.page-home .video-overlay,
.page-home .button-slider,
.page-home .text-slider .maintitle::after,
.page .sydney-hero-area .video-overlay,
.search .sydney-hero-area .video-overlay,
.attachment .sydney-hero-area .video-overlay {
	display: none;
}

.home.blog,
.home.blog .site,
.home.blog .site .sydney-hero-area {
	height: 100%;
}

.home.blog .site .sydney-hero-area .wp-custom-header {
	position: absolute;
	top: 0;
	bottom: 0;
	width: 100%;
	height: 100%; 
	overflow: hidden;
}

.home.blog .site .sydney-hero-area .wp-custom-header video {
	min-width: 100%; 
	min-height: 100%; 
	width: auto;
	height: auto;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
}

.wp-block-cover {
	background-color: unset;
}

.home.blog .wp-custom-header video {
	/*width: unset;
	max-width: unset;*/
}

.header-slider {
	-webkit-transform: unset;
	   -moz-transform: unset;
	    -ms-transform: unset;
	     -o-transform: unset;
			transform: unset;
}

.page:not(.page-home) .sydney-hero-area .header-slider,
.search .sydney-hero-area .header-slider,
.attachment .sydney-hero-area .header-slider,
.single-post .sydney-hero-area .header-slider,
.events-list .sydney-hero-area .header-slider,
.events-single .sydney-hero-area .header-slider {
	height: 0 !important;
}

.search .sydney-hero-area .header-image,
.attachment .sydney-hero-area .header-image,
.page:not(.page-home) .sydney-hero-area .header-image {
	display: block;
	background-color: #64cd81;
}

.page .sydney-hero-area .header-image .header-inner {
	/*display: unset;
	position: absolute;*/
}

.events-list .sydney-hero-area .video-overlay,
.single-post .sydney-hero-area .video-overlay,
.events-single .sydney-hero-area .video-overlay,
.events-list .entry-content .tribe-events-title-bar,
.single-post .entry-content .tribe-events-title-bar,
.events-single .entry-content .tribe-events-title-bar {
	display: none;
}

.single-post .sydney-hero-area .header-image,
.events-list .sydney-hero-area .header-image,
.events-single .sydney-hero-area .header-image {
	display: block;
}

.page .sydney-hero-area .header-image,
.search .sydney-hero-area .header-image,
.attachment .sydney-hero-area .header-image,
.events-list .sydney-hero-area .header-image,
.events-single .sydney-hero-area .header-image {
	height: 35.5vw;
}

.page-about .sydney-hero-area .header-image,
.page-seychelles .sydney-hero-area .header-image {
	height: 50.5vw;
}

.single-post .sydney-hero-area .header-image,
.page-member-states .sydney-hero-area .header-image {
	height: 45.5vw;
}

.page .sydney-hero-area .header-image .entry-title,
.search .sydney-hero-area .header-image .entry-title,
.attachment .sydney-hero-area .header-image .entry-title,
.single-post .sydney-hero-area .header-image .entry-title,
.events-list .sydney-hero-area .header-image .entry-title,
.events-single .sydney-hero-area .header-image .entry-title {
	position: relative;
	left: 9.5vw;
	top: 13vw;
	color: #ffffff;
	font-size: 3.5vw;
}

.page-member-states .sydney-hero-area .header-image .entry-title {
	position: absolute;
	/*left: 38.2vw;
	top: unset;*/
	bottom: 40px;
	text-align: center;
}

.page-caribbean .page-wrap,
.page-pacific-ocean .page-wrap,
.page-indian-ocean .page-wrap,
.page-south-china-sea .page-wrap,
.page-africa .page-wrap,
.page-caribbean .page-wrap .content-area .hentry,
.page-pacific-ocean .page-wrap .content-area .hentry,
.page-indian-ocean .page-wrap .content-area .hentry,
.page-south-china-sea .page-wrap .content-area .hentry,
.page-africa .page-wrap .content-area .hentry {
	padding-bottom: 0px;
}

.page-caribbean .page-wrap .content-area .hentry .entry-footer,
.page-pacific-ocean .page-wrap .content-area .hentry .entry-footer,
.page-indian-ocean .page-wrap .content-area .hentry .entry-footer,
.page-south-china-sea .page-wrap .content-area .hentry .entry-footer,
.page-africa .page-wrap .content-area .hentry .entry-footer {
	margin-top: unset;
}

.page-caribbean .sydney-hero-area .header-image .entry-title,
.page-pacific-ocean .sydney-hero-area .header-image .entry-title,
.page-indian-ocean .sydney-hero-area .header-image .entry-title,
.page-south-china-sea .sydney-hero-area .header-image .entry-title,
.page-africa .sydney-hero-area .header-image .entry-title {
	top: 23vw;
}

/*.wp-custom-header video {
    max-width: unset;
    width: unset;
}*/

.site-header.float-header {
	background-color: rgba(47,218,164,0.9);
}

.site-header .logo-right {
	display: none;
}

.site-header .social {
	display: inline-block;
	width: 32px;
	height: 32px;
	margin: 0 5px;
	float: right;
	background-position: 0 0, 32px 0;
	background-repeat: repeat-x, no-repeat;
}

.site-header .social.facebook {
	display: none;
	background-image: url(images/fb.png), url(images/fb_o.png);
}

.site-header .social.facebook:hover {
	background-image: url(images/fb_o.png), url(images/fb.png);
}

.site-header .social.twitter {
	background-image: url(images/tw.png), url(images/tw_o.png);
}

.site-header .social.twitter:hover {
	background-image: url(images/tw_o.png), url(images/tw.png);
}

.site-footer {
	padding: unset;
}

.site-footer .euflag {
	width: 75px;
	height: 45px;
	margin: 15px auto;
	background: url(/wp-content/uploads/2020/01/eu-logo-png-3.png) center center no-repeat;
	background-size: 100% auto;
}

.site-footer .euwriteup {
	padding: 15px;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: 700;
	line-height: 14px;
	text-align: center;
}

.site-footer .site-info {
	width: unset;
	padding: 15px 0;
	background-color: #818181;
	text-align: center;
}

#mainnav,
.btn-menu {
	float: left;
}

.btn-menu {
	height: 60px;
	font-size: 36px;
}

.btn-submenu {
	right: 0px;
	width: 40px;
}

#mainnav ul li {
	padding: 0 12px;
}

html[lang="fr"] #mainnav ul li {
	padding: 0 14px;
}

html[lang="es"] #mainnav ul li {
	padding: 0 11px;
}

#mainnav ul li a,
#mainnav-mobi ul li a {
	font-family: "Kanit", sans-serif;
	text-transform: uppercase;
}

#mainnav ul li.current-menu-item > a,
#mainnav ul li.current_page_item > a,
#mainnav ul li.current-page-ancestor > a,
#mainnav-mobi ul li.current-menu-item > a,
#mainnav-mobi ul li.current_page_item > a,
#mainnav-mobi ul li.current-page-ancestor > a {
	color: #00baff;
	cursor: pointer;
}

.home.blog .sydney-hero-area {
	position: relative;
}

.home.blog .sydney-hero-area .video-overlay {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
}

.home.blog .sydney-hero-area .video-overlay .blue {
	position: relative;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
    background-image: -webkit-linear-gradient(top, rgba(0, 0, 0, 0.3) 0%, rgba(0, 0, 0, 0.5) 100%);
    background-image: -o-linear-gradient(top, rgba(0, 0, 0, 0.3) 0%, rgba(0, 0, 0, 0.5) 100%);
    background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.3) 0%, rgba(0, 0, 0, 0.5) 100%);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#1A000000', endColorstr='#80000000', GradientType=0);
    opacity: 1;
}

.home.blog .sydney-hero-area .video-overlay .blue .text {
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	width: 396px;
	height: 204px;
	margin: auto;
	color: #ffffff;
	font-size: 20px;
	text-align: center;
}

.home.blog .sydney-hero-area .video-overlay .blue .text .title {
	font-size: 136px;
	line-height: 136px;
	text-transform: uppercase;
}

.home.blog .sydney-hero-area .video-overlay .blue .text .tagline b {
	font-family: "sf_ui_displaysemibold", sans-serif;
	font-weight: 400;
}

.home.blog .sydney-hero-area .video-overlay .blue .text .links a {
	padding: 0 20px;
}

.home.blog .sydney-hero-area .video-overlay .blue .text .links a:link,
.home.blog .sydney-hero-area .video-overlay .blue .text .links a:active,
.home.blog .sydney-hero-area .video-overlay .blue .text .links a:visited,
.home.blog .sydney-hero-area .video-overlay .blue .text .links .divider,
.home.blog .sydney-hero-area .video-overlay .blue .text .links .placeholder {
	display: inline-block;
	color: #ffffff;
}

.home.blog .sydney-hero-area .video-overlay .blue .text .links a:hover {
	opacity: 0.8;
}

.ifr_home_draft {
    width: 1140px;
    height: 730px;
}

.slide-inner {
	min-height: unset;
}

.slide-inner .subtitle {
	display: none;
}

.page-home .page-wrap .content-wrapper,
.page-news-hub .page-wrap .content-wrapper {
	width: unset;
	padding: unset;
}

.page-home .page-wrap .content-wrapper .row {
	margin-left: unset;
	margin-right: unset;
}

.threeposts .wp-block-column,
.threeposts .wp-block-column .wp-block-cover {
	min-height: 275px;
	margin-bottom: unset;
}

.address .wp-block-column,
.threeposts .wp-block-column {
	flex-basis: 100%;
}

.address .wp-block-column:nth-child(2n),
.address .wp-block-column:not(first-child),
.threeposts .wp-block-column:nth-child(2n),
.threeposts .wp-block-column:not(first-child) {
	margin-left: unset;
}

.page-home .wp-block-cover__inner-container {
	position: absolute;
	bottom: 40px;
}

.advgb-recent-posts-block.grid-view .advgb-recent-posts {
	grid-gap: unset;
}

.advgb-recent-posts-block .advgb-recent-post {
	padding: 40px;
}

.advgb-recent-posts-block .advgb-recent-post .advgb-post-thumbnail {
	padding: 0 0 10px 10px;
	float: right;
}

.advgb-recent-posts-block .advgb-recent-post .advgb-post-thumbnail a,
.advgb-recent-posts-block .advgb-recent-post .advgb-post-thumbnail img {
	width: 100%;
}

.advgb-recent-posts-block .advgb-recent-post .advgb-post-wrapper {
	/*width: 300px;*/
}

.advgb-recent-posts-block .advgb-recent-post .advgb-post-wrapper .advgb-post-title {
	font-size: 18px;
}

.advgb-recent-posts-block .advgb-recent-post .advgb-post-wrapper .advgb-post-content {
	font-size: 14px;
}

.page:not(.search) .entry-header,
.search .sydney-hero-area .entry-title,
.single-post .entry-thumb,
.single-post .entry-header .entry-title,
.search div:not(.sydney-hero-area) .entry-post {
	display: none;
}

.search div:not(.sydney-hero-area) .entry-header {
	display: block;
}

.search-results .sydney-hero-area .header-image {
	background-image: none !important;
}

.page .entry-content h3 {
	color: #008ad2;
	font-size: 36px;
}

.page-home .wp-block-cover__inner-container {
	position: absolute;
	bottom: 40px;
}

.page-about .team-member {
	display: inline-block;
	width: 285px;
	padding: 25px 39px;
	vertical-align: top;
}

.page-about .team-member .face {
    width: 200px;
    height: 250px;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}

.page-about .team-member .name {
	padding-top: 15px;
	color: #008ad2;
	font-size: 22px;
	font-weight: 700;
}

.page-about .team-member .name h4 {
    margin: unset;
	font-size: 16px;
	font-weight: 400;
	line-height: 20px;
}

.page-member-states .search-form {
	width: 360px;
	margin: 0 auto;
}

.page-member-states .search-submit {
	background-color: rgba(47,218,164,1);
	border-color: rgba(47,218,164,1);
}

.page-member-states .search-submit:hover {
	color: rgba(47,218,164,1);
}

.page-member-states h4 {
	width: 360px;
	margin: 17px auto;
	font-size: 14px;
}

.page-member-states h4 a:link,
.page-member-states h4 a:active,
.page-member-states h4 a:visited {
	color: #808080;
}

.page .sydney-hero-area .header-image .skirt,
.search .sydney-hero-area .header-image .skirt,
.attachment .sydney-hero-area .header-image .skirt,
.single-post .sydney-hero-area .header-image .skirt,
.events-list .sydney-hero-area .header-image .skirt,
.events-single .sydney-hero-area .header-image .skirt {
	display: block;
	position: absolute;
	bottom: 0px;
	width: 100%;
}

/*.page-member-states .sydney-hero-area .header-image .skirt,
.page-caribbean .sydney-hero-area .header-image .skirt,
.page-pacific-ocean .sydney-hero-area .header-image .skirt,
.page-indian-ocean .sydney-hero-area .header-image .skirt,
.page-south-china-sea .sydney-hero-area .header-image .skirt,
.page-africa .sydney-hero-area .header-image .skirt {
	display: none;
}*/

.events-list .type-tribe_events {
	padding-top: 1.3em !important;
	background: url(images/bg_slab.jpg) bottom right no-repeat;
	background-size: auto 100%;
}

.events-list .type-tribe_events .tribe-events-event-meta,
.events-list .type-tribe_events .tribe-events-list-event-title {
	display: inline-block;
	padding: 0 15px;
	color: #ffffff;
}

.events-list .type-tribe_events .tribe-events-list-event-title a:link,
.events-list .type-tribe_events .tribe-events-list-event-title a:active,
.events-list .type-tribe_events .tribe-events-list-event-title a:visited {
	color: #ffffff;
	font-family: "Kanit", sans-serif;
	font-weight: 300;
}

.events-list .type-tribe_events .tribe-events-list-event-description {
	display: none;
}

.events-list .tribe-events-before-html {
    margin: 24px 0;
	text-align: center;
}

.events-list .tribe-events-before-html .category-header {
    display: inline-block;
    margin: 0 24px;
	font-size: 24px;
}

.events-list.events-category-climate-change .tribe-events-before-html .climate-change a,
.events-list.events-category-climate-finance .tribe-events-before-html .climate-finance a,
.events-list.events-category-ocean-conservation .tribe-events-before-html .ocean-conservation a,
.events-list.events-category-sustainable-development .tribe-events-before-html .sustainable-development a {
    color: #443f3f;
}

.single-tribe_events .tribe-events-before-html {
    margin-bottom: 25px;
    text-align: right;
}

.single-tribe_events .tribe-events-before-html .category-header {
    display: inline-block;
    margin: 0 16px;
    font-size: 16px;
}

.page-blog .bd-categories,
.page-blog .bd-post-footer,
.page-blog .bdp_blog_template .author .fas {
	display: none !important;
}

.page-blog .bdp_blog_template {
	font-family: "Crimson Text", serif;
}

.page-blog .bdp_blog_template .bd-blog-header a {
	border-bottom: 4px solid #000000;
	font-family: "Crimson Text", serif;
	line-height: 40px;
	text-transform: uppercase;
}

.page-blog .bdp_blog_template .date {
	color: #000000;
	text-transform: uppercase;
}

.page-blog .bdp_blog_template .bd-post-content {
	text-align: center;
}

/*.page-contact .container.content-wrapper,
.page-caribbean .container.content-wrapper,
.page-pacific-ocean .container.content-wrapper,
.page-indian-ocean .container.content-wrapper,
.page-south-china-sea .container.content-wrapper,
.page-africa .container.content-wrapper {
	width: 100%;
	padding: 0 15px;
}*/

.page-documents .wp-block-file .wp-block-file__button {
    background: unset;
    color: #32373c;
    text-decoration: underline;
}

.page-contact .wpcf7-form {
	max-width: 1000px;
	margin: 0 auto;
	padding: 0 15px;
}

.page-contact h4.form-intro {
	color: #818181;
	font-size: 28px;
	font-weight: unset;
}

.page-contact .wpcf7-form p {
	margin: 10px 15px;
}

.page-contact .wpcf7-form p:nth-child(-n+6) {
	float: left;
}

.page-contact .wpcf7-form p:nth-child(8) {
	text-align: right;
}

.page-contact .wpcf7-form .wpcf7-submit {
	background-color: #ffffff;
	border: 1px solid #599c34;
	color: #599c34;
	font-family: "Kanit", sans-serif;
	font-size: 20px;
	font-style: unset;
	font-weight: unset;
	text-transform: unset;
}

.page-contact .wpcf7-form .wpcf7-submit:hover {
	background-color: #599c34;
	color: #ffffff;
}

.media_toc {
    width: 290px;
    margin: 50px auto;
}

.media_toc .wp-block-column {
    width: 100px;
    margin: 0;
}

.media_toc .wp-block-column p {
    margin: 0;
}

.media_toc .wp-block-column:nth-child(2) {
    margin: 0 10px; 
    border-left: 1px solid #00baff;
    border-right: 1px solid #00baff;
}

.page-media .eavg-root-layout-component,
.page-videos .eavg-root-layout-component {
    margin: 0 auto;
}

.page-media .eavg-root-layout-component .eavg-header-content-container,
.page-videos .eavg-root-layout-component .eavg-header-content-container {
    display: none;
}

.page-home #primary.content-area,
.page-media #primary.content-area {
    width: 100%;
}


@media screen and (max-width: 1280px) {

	.advgb-recent-posts-block .advgb-recent-post .advgb-post-thumbnail {
		width: 110px;
	}

}


@media screen and (max-width: 1199px) {

	#mainnav ul li {
		padding: 0 4px;
	}

	#mainnav ul li ul.sub-menu {
		right: unset;
	}

}


@media screen and (max-width: 1024px) {

	.site-header.fixed {
		position: absolute !important;
		background-color: rgba(0,0,0,0);
}

	.site-header .social {
		display: none;
	}

	.site-header .logo-left {
		display: none;
	}

	.site-header .logo-right {
		display: block;
	}

}


@media screen and (max-width: 991px) {

	.header-wrap .col-md-8 {
		padding: 0 15px;
	}

	.page .sydney-hero-area .header-image .header-inner {
		display: none;
	}

	.page .sydney-hero-area .header-image .skirt,
	.search .sydney-hero-area .header-image .skirt,
	.single-post .sydney-hero-area .header-image .skirt,
	.events-list .sydney-hero-area .header-image .skirt,
	.events-single .sydney-hero-area .header-image .skirt {
		display: none;
	}

	.advgb-recent-posts-block .advgb-recent-post .advgb-post-thumbnail {
		width: 100%;
		float: unset
	}

	.page .sydney-hero-area .header-image,
	.search .sydney-hero-area .header-image,
	.single-post .sydney-hero-area .header-image,
	.events-list .sydney-hero-area .header-image,
	.events-single .sydney-hero-area .header-image {
		height: 450px;
	}

	.page-about .sydney-hero-area .header-image {
		height: 500px;
	}

	.page-member-states .sydney-hero-area .header-image {
		height: 450px;
	}

	.page-seychelles .sydney-hero-area .header-image {
		height: 500px;
	}

	.page .sydney-hero-area .header-image .entry-title,
	.search .sydney-hero-area .header-image .entry-title,
	.page-home .sydney-hero-area .header-slider .slide-inner,
	.single-post .sydney-hero-area .header-image .entry-title,
	.events-list .sydney-hero-area .header-image .entry-title,
	.events-single .sydney-hero-area .header-image .entry-title {
		position: absolute;
		left: 30px;
		top: unset;
		bottom: 40px;
		font-size: 30px;
		line-height: 40px;
	}

	.page-home .sydney-hero-area .header-slider .slide-inner {
		text-align: unset;
	}

	.page-home .sydney-hero-area .header-slider .slide-inner .maintitle {
		font-size: 30px;
		font-weight: 400;
		line-height: 40px;
	}

    .media_toc .wp-block-column {
        flex-basis: calc(50% - 60px) !important;
        flex-grow: 0 !important;
    }

    .ifr_home_draft {
        height: 1200px;
    }

}


@media screen and (max-width: 767px) {

	.btn-menu {
		margin: unset;
	}

	#mainnav-mobi {
		margin-top: 50px;
	}

	.events-archive .entry-content {
		width: unset;
		max-width: 750px;
		margin: 0 auto;
		padding: 0 15px;
	}

	.events-list .type-tribe_events {
		padding-bottom: 1.05em !important;
	}

	.events-list .type-tribe_events .tribe-events-event-meta {
		background: unset;
		border: unset;
	}

	.events-list .type-tribe_events .tribe-events-event-meta .tribe-events-venue-details {
		display: none;
	}

}


@media screen and (max-width: 600px) {

	.advgb-recent-posts-block.grid-view .advgb-recent-posts {
		display: block;
	}

}


@media screen and (max-width: 480px) {

	#mainnav-mobi ul li a {
		padding: 10px;
	}

	#mainnav-mobi ul.sub-menu > li > a {
		padding: 5px 20px;
	}

	.page-home .sydney-hero-area .header-slider .slide-inner {
		width: 240px;
	}

	.home.blog .sydney-hero-area .video-overlay .blue .text {
		width: 320px;
		height: 180px;
		font-size: 20px;
	}

	.home.blog .sydney-hero-area .video-overlay .blue .text .title {
		font-size: 106px;
		line-height: 106px;
	}

	.home.blog .sydney-hero-area .video-overlay .blue .text .links a {
		padding: 0 5px;
	}

	.page-member-states h4,
	.page-member-states .search-form {
		width: 300px;
	}

	.page-member-states .search-field {
		width: 175px;
	}

	.page-contact h4.form-intro {
		font-size: 18px;
	}

	.page-contact .wpcf7-form p {
		margin: 10px auto;
	}

	.page-contact .wpcf7-form input {
		width: 100%;
	}

}